// creator  : weidu.exe (version 23100)
// argument : BUB.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BUB~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18097 /* ~I had no alternative! Even Jaheira was stunned at the behavior of her fellows!~ */
  IF ~~ THEN EXIT
  IF ~~ THEN REPLY #18099 /* ~Then do as you must, but like the others you have brought the consequences on yourselves!~ */ GOTO 1
  IF ~~ THEN REPLY #18101 /* ~Misguided?   Witnesses place you at Harper Hold when all within met their deaths! What answer would you have us make for such a toll?~ */ GOTO 2
  IF ~~ THEN REPLY #18103 /* ~That is most unfortunate.  My family had sworn an oath long ago to kill Lavok should he ever reappear, and I cannot abandon it now.  But neither can I proceed without aid.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #18100 /* ~I refuse.  But I shall leave you to proceed as you will.  Good luck to you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.2
  SAY #18102 /* ~Very well, join and we shall see what is inside this planar sphere ourselves.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.3
  SAY #18104 /* ~This hiding place will work for me no further.  I must leave.  If you change your mind, you may find me through my servant at my home in Athkatla.  Fare you well until then.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
